.advertisings-widgets .content {
    position   : absolute;
    top        : 50%;
    display    : flex;
    align-items: center;
    width      : 100%;
    text-align : center;
    color      : white;
}
.advertisings-widgets .hero-wrapper {
    position: relative;
}
.advertisings-widgets .hero-wrapper:before {
    position: absolute;
}
.advertisings-widgets .desc {
    font-size  : 20px;
    font-weight: 300;
}
.branche {
    position: absolute;
    bottom  : 20px;
    right   : 3%;
}
swiper-container::part(pagination) {
    z-index: 10;
}
.advertisings-widgets .mySwiper {
    position: relative;
    height  : 650px;
}
.builderjs-layout .advert {
    position: relative;
    height  : 450px;
}
.advertisings-widgets .mySwiper::after {
    content   : "";
    position  : absolute;
    inset     : 0;
    background: linear-gradient(to top, rgba(0,0,0,0.7), rgba(0,0,0,0.3) 40%, rgba(0,0,0,0));
    z-index   : 4;
}
h1 {
    font-size  : 78px;
    font-family: var(--title-font);
}
h2 {
    font-size    : 50px;
    font-family  : var(--title-font);
    line-height  : 1;
    margin-bottom: 1rem;
}
.title-decor {
    position: relative;
    z-index : 1;
}
.title-decor::before {
    content       : attr(data-letter);
    position      : absolute;
    top           : -30px;
    left          : 0;
    font-size     : 8rem;
    line-height   : 1;
    color         : rgba(0, 0, 0, 0.08);
    z-index       : -1;
    pointer-events: none;
    font-family   : var(--deco-font);
}
p {
    color      : #777777;
    line-height: 1.2;
}
.custom-container {
    max-width: 1320px;
    margin   : 0 auto;
}
.text-muted .desc {
    line-height: 1.2;
}
.title-decor.centre:before {
    content       : attr(data-letter);
    position      : absolute;
    top           : -40px;
    left          : 50%;
    transform     : translateX(-50%);
    font-size     : 8rem;
    line-height   : 1;
    color         : rgba(0,0,0,0.08);
    z-index       : -1;
    pointer-events: none;
}
.sub {
    font-size  : 20px;
    font-weight: 300;
    line-height: 1.2;
    color      : black;
}
.centered {
    display        : flex;
    flex-direction : column;
    justify-content: center;
}
.gap-6 {
    --bs-gutter-x: 6rem;
}
.advertisings-widgets .hero-content p {
    color: white;
}
.advertisings-widgets .content-inner {
    width    : 950px;
    max-width: 100%;
}
.legal h3 {
    font-size    : 25px;
    font-weight  : 500;
    font-family  : var(--text-font);
    margin-bottom: 0.8rem;
    margin-top   : 1.5rem;
}
.legal strong {
    font-weight: 500;
}
.feature h3 {
    font-size  : 20px;
    font-weight: 500;
    font-family: var(--text-font);
}
.feature p {
    margin-bottom: 0;
}
.pissenlit {
    position: absolute;
    top     : 60%;
    right   : 0;
    width   : 150px;
}
.olivier {
    position: absolute;
    bottom  : 20%;
    left    : 0;
    width   : 150px;
}
.temoignages-widgets .widget-header p {
    font-size  : 20px;
    font-weight: 300;
}
.temoignages-widgets .data-item__description p {
    line-height: 1.2;
    font-style : italic;
}
.temoignages-widgets h3.data-item__content_short {
    line-height  : 1.1;
    margin-bottom: 1rem;
}
.data-item__title {
    font-weight: 600;
    font-family: var(--title-font);
    font-size  : 33px;
    line-height: 1;
}
.temoignages-widgets .data-item__title {
    font-size  : 16px;
    font-family: var(--text-font);
}
.temoignages-widgets .data-item__content_short {
    font-size  : 25px;
    font-weight: 500;
    font-style : italic;
    font-family: var(--text-font);
    color      : black;
}
.data-item__content_short {
    color      : #777777;
    line-height: 1.2;
}
.temoignages-widgets .data-item__description {
    margin-bottom: 0;
}
.temoignages-widgets .data-item__title {
    font-weight: 600;
}
.star {
    width : 170px;
    margin: 0 auto 1rem;
}
.page-header h1,
.page-header p {
    color: white;
}
.page-header h1 {
    font-size    : 71px;
    margin-bottom: 1.5rem;
}
.page-header p {
    font-size  : 20px;
    line-height: 1.2;
}
.page-header .content {
    width    : 600px;
    max-width: 100%;
}
.citation {
    font-size  : 30px;
    font-weight: 300;
    font-style : italic;
}
form .text-danger {
    display: none;
}
form .form-label {
    display: none;
}
.medium {
    font-weight: 500;
}
.blogs-index .data-item__more .btn {
    text-transform : unset;
    padding        : 0;
    text-decoration: underline;
    margin-top     : 0.7rem;
}
.blogs-index .data-item__more .btn:hover {
    text-decoration: none;
}
.chk .form-check-label {
    font-size  : 14px;
    line-height: 1.2;
}
@media(max-width:1499px) {
    .branche {
        right: 1%;
        width: 118px;
    }
    .olivier {
        bottom: 24%;
        width : 54px;
    }
    .pissenlit {
        width: 90px;
        top  : 54%;
    }
}
@media(max-width:1399px) {
    .pissenlit {
        top  : 65%;
        width: 101px;
    }
    .olivier {
        width: 75px;
    }
    .advertisings-widgets .mySwiper {
        height: 550px;
    }
}
@media(max-width:1299px) {
    .custom-container {
        padding: 0 2rem;
    }
}
@media(max-width:1199px) {
    .advertisings-widgets .mySwiper {
        height: 450px;
    }
    .eden-logo {
        width: 200px;
    }
    footer .logo-footer img {
        max-width: 175px;
    }
    h1 {
        font-size: 60px;
    }
    .olivier {
        width: 47px;
    }
    h2 {
        font-size: 40px;
    }
    .sub {
        font-size: 18px;
    }
    .custom-container {
        padding: 0 30px;
    }
    h1 {
        font-size: 52px;
    }
    .advertisings-widgets .content-inner {
        width    : 600px;
        max-width: 100%;
    }
}
@media(max-width:991px) {
    .activites-widgets .data-item__content_short {
        line-height: 1;
    }
    .eden-logo {
        width: 155px;
    }
    h2 {
        font-size: 37px;
    }
    .data-item__title {
        font-size  : 24px;
        line-height: 1;
    }
    .title-decor.centre:before,
    .title-decor::before {
        top      : -20px;
        font-size: 5rem;
    }
    .title-decor {
        margin-top: 3rem;
    }
}
@media(max-width:767px) {
    .advertisings-widgets .desc {
        font-size: 16px;
    }
    .hero-content {
        padding    : 1rem 0;
        align-items: center;
    }
    .pissenlit {
        top: 53%;
    }
    .title-decor.centre:before {
        top      : -27px;
        font-size: 5rem;
    }
    h1 {
        font-size  : 48px;
        line-height: 1;
    }
    h2 {
        font-size: 35px;
    }
    .olivier {
        width: 50px;
    }
    .pissenlit {
        width: 70px;
    }
    .advertisings-widgets .content-inner {
        width    : 530px;
        max-width: 100%;
    }
    .eden-logo {
        width: 170px;
    }
    .olivier {
        bottom: 26%;
    }
}
@media(max-width:575px) {
    .page-header p {
        font-size : 18px;
        text-align: center;
    }
    .page-header:before {
        background: rgb(0 0 0 / 34%);
    }
    .advertisings-widgets .content-inner,
    .hero-content {
        width: 350px;
    }
    .page-header h1 {
        font-size : 50px;
        text-align: center;
    }
    .olivier,
    .pissenlit {
        display: none;
    }
    .gap-6 {
        --bs-gutter-x: 0;
    }
    .temoignages-widgets .data-item__content_short {
        font-size: 22px;
    }
    .feature .feature-img i {
        font-size: 35px;
    }
    .feature h3 {
        font-size: 18px;
    }
    .page-header h2.page-sub-title {
        text-align: center;
    }
    h2 {
        font-size: 35px;
    }
    swiper-container::part(pagination) {
        bottom: -26px;
    }
    .citation {
        font-size: 25px;
    }
    .page-header h1.page-title {
        margin-bottom: 1.2rem;
    }
    .page-header {
        height: 330px;
    }
    .page-header img {
        min-height: 330px;
    }
}